@charset "utf-8";
/* CSS Document */

.mailmagazine_title	img	{
	margin-left:20px;
	padding-bottom:14px;
}

#subpage_middle	{
	background:url(../../common/images/subpage_box_middle.jpg) top left repeat-y;
	padding:0px 19px;
}

#subpage_box_margin	{
	margin-left:18px;
}

.padding_topbottom_10	{
	padding-top:10px;
	padding-bottom:10px;
}

#subpage_box_innner_left	{
	float:left;
	width:292px;
}

#subpage_box_innner_left p	{
	font-size:120%;
}

#mm_form input	{
	font-size:120%;
}

#mm_form p	{
	padding-top:5px;
}

.user_mail	{
	font-size:140%;
	color:#0066FF;
}

.enquete_kome_mark	{
	color:#CC0000;
}

#mm_form #taikai	{
	margin-top:10px;
}

#subpage_box_innner_right	{
	float:right;
	width:262px;
}

